artifact_uri: file:///home/homoludens/projekti/bitcon/candle_annotator/services/ml/mlruns/358560345319124639/fdf63436da524ca9827bbbe60c7eda6e/artifacts
end_time: 1771187168327
entry_point_name: ''
experiment_id: '358560345319124639'
lifecycle_stage: active
run_id: fdf63436da524ca9827bbbe60c7eda6e
run_name: persistent-goat-707
source_name: ''
source_type: 4
source_version: ''
start_time: 1771187168252
status: 4
tags: []
user_id: homoludens
